Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 07-05-2021 19:15:33

Darbon
Membre
Distrib. : Debian Stretch 10
Noyau : Linux 4.19.0-8-amd64
(G)UI : Gnome 3.30.2
Inscription : 31-05-2017

Installation Bayam

Bonjour tout le monde.
Mes enfants se sont vus offrir comme cadeau un abonnement à Bayam : https://bayam.tv/fr/ -> une application "ludo-éducative des 3-10 ans".
Rrrrrrr ! encore une application windows kernal_panic.gif me dis-je.
En allant sur le site Internet, je vois que l'appli est dispo sous linux et Debian : https://snapcraft.io/install/bayam/debian.
Tout se passe bien MAIS en voulant ouvrir l'appli voici ce que le terminal me dit :

julien@Julien-PC:~$ bayam
Gtk-Message: Failed to load module "gail"
Gtk-Message: Failed to load module "atk-bridge"
Gtk-Message: Failed to load module "canberra-gtk-module"
[8129:0507/191347.737293:FATAL:platform_font_linux.cc(63)] Check failed: typeface. Could not find any font: Cantarell, sans
#0 0x000002bf6847 <unknown>
#1 0x000002bf4cfb <unknown>
#2 0x000001ec39df <unknown>
#3 0x000001ec361f <unknown>
#4 0x000001ec4346 <unknown>
#5 0x000001ecd1f9 <unknown>
#6 0x0000012c5c70 <unknown>
#7 0x000001185fc3 <unknown>
#8 0x000003ee91ed atom::api::WebContents::InitWithSessionAndOptions()
#9 0x000003ee99ff atom::api::WebContents::WebContents()
#10 0x000003ef51e6 atom::api::WebContents::Create()
#11 0x000003f0724a atom::api::Window::Window()
#12 0x000003f08e4c atom::api::Window::New()
#13 0x000003ea8f40 mate::internal::InvokeNew<>()
#14 0x000003ea90d0 mate::internal::Dispatcher<>::DispatchToCallback()
#15 0x7f0523966d99 <unknown>
#16 0x7f052371c5dc <unknown>
#17 0x7f052371c016 <unknown>
#18 0x1c6301d8437d <unknown>

Abandon
 



Des idées pour m'aider ?
Merci


Débutant ! On l'est toujours, non?

Hors ligne

#2 07-05-2021 19:48:46

jpt
Membre
Distrib. : Debian 10.8
Noyau : Linux 5.7.10 (backports)
(G)UI : LXDE
Inscription : 12-09-2020

Re : Installation Bayam

Darbon a écrit :

Des idées pour m'aider ?

https://forms.bayard.io/contact/bayard-jeunesse/


AMD Ryzen3 3200G sur Gigabyte B450M & Make Love Not War

Hors ligne

#3 07-05-2021 20:08:32

Darbon
Membre
Distrib. : Debian Stretch 10
Noyau : Linux 4.19.0-8-amd64
(G)UI : Gnome 3.30.2
Inscription : 31-05-2017

Re : Installation Bayam

jpt a écrit :

Darbon a écrit :

Des idées pour m'aider ?

https://forms.bayard.io/contact/bayard-jeunesse/




Fait !!! le service commercial me répond :
"Je vous remercie pour votre message et pour votre intérêt à BayaM.

Je vous invite à vous rendre sur notre site https://www.bayard-jeunesse.com/activit … iques.html

pour découvrir toutes les informations liées à l'application BayaM.

Vous trouverez, par ailleurs, en pièce jointe un bulletin d'abonnement.

Je vous remercie pour l'intérêt que vous portez à nos publications.

Cordialement"

Bref ...


Débutant ! On l'est toujours, non?

Hors ligne

#4 07-05-2021 20:33:52

tux12
Membre
Lieu : ./
Distrib. : stable
Noyau : celui de la stable
(G)UI : KDE
Inscription : 27-02-2008

Re : Installation Bayam

Bonjour,

Les 3 premiers messages d'erreur "Failed to load module" laissent penser qu'il manque certains paquets.
En me rendant sur https://packages.debian.org et effectuant une recherche sur les noms de ces modules (recherche sur les paquets qui contiennent un fichier dont le nom contient la chaine de recherche), je trouve que le 3e semble dispo dans le paquet  libcanberra-gtk-module, le 2e montre une réponse dont je ne suis pas certain qu'elle corresponde bien à ce qui est demandé (aucune référence explicite à gtk pour le paquet libatk-bridge2.0-dev) et pour "gail" aucune réponse trouvée donc ça ne semble pas dispo sous debian10.

Si ça peut aider à avancer,

Edit; je suppose que tu as bien lancé les commandes sudo apt install snapd et sudo snap install core  tel que dit sur la page d'install .

Dernière modification par tux12 (07-05-2021 20:45:06)

Hors ligne

#5 07-05-2021 20:57:08

leonlemouton
Adhérent(e)
Distrib. : Buster
(G)UI : Mate ∨ LXQt
Inscription : 14-08-2012

Re : Installation Bayam

Bonsoir,
Pour gail il y a ça :
https://packages.debian.org/buster/libgail-3-0
Ou ça :
https://packages.debian.org/buster/libgail-common

Dernière modification par leonlemouton (07-05-2021 21:00:32)


Leonlemouton
°(")°

Hors ligne

Pied de page des forums